Subject: Re: [RFC] TCP Illinois preliminary version

From: Stephen Hemminger <[email-masked]>
Date: Mon, 2 Apr 2007 20:44:58 -0700

On Mon, 02 Apr 2007 20:39:37 -0700 (PDT)
David Miller <[email-masked]> wrote:

> From: Stephen Hemminger <[email-masked]>
> Date: Mon, 2 Apr 2007 20:15:25 -0700
> 
> > Preliminary version if TCP Illinois for 2.6.22.
> > It needs more testing and refinement but it captures the
> > basic concepts.
> 
> No objections from me and I don't see any obvious problems.
> 
> Would you like me to stuff this into net-2.6.22 now so that
> it can get some more exposure and people banging on it or
> would you like me to wait a bit?
> 
> Thanks.

I would like one of the originators to check the math. 

In case you are worried, I received assurance from Shao Liu that they decided
not to pursue patent and doing a Linux version was okay.